[ 
https://issues.apache.org/jira/browse/TEZ-3469?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15576680#comment-15576680
 ] 

Hitesh Shah commented on TEZ-3469:
----------------------------------

Seems like a straightfoward change. +1 assuming it works seamlessly on most 
platforms. 

> Tez UI: Bump Phantom JS version to 2.1.1
> ----------------------------------------
>
>                 Key: TEZ-3469
>                 URL: https://issues.apache.org/jira/browse/TEZ-3469
>             Project: Apache Tez
>          Issue Type: Bug
>            Reporter: Sreenath Somarajapuram
>            Assignee: Sreenath Somarajapuram
>              Labels: TezUI
>         Attachments: TEZ-3469.1.patch
>
>
> Phantom JS have two parts - the original binary and a wrapper that interfaces 
> the binary and node world.
> - Currently we use PhantomJS wrapper v1.9.19, which internally uses v1.9.8 of 
> PhantomJS build for running UTs.
> - This ticket is to upgrade the wrapper package to v2.1.13, and thus use 
> PhantomJS 2.1.1 for running UTs.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to